.og-container {
    width: 100%;
    display: inline-block;
}

.gallery-title {
    margin-bottom: 30px;
    text-align: center;
}

.gallery-title span {
    background: #ffffff;
    padding: 0px 6px;
    color: #808080;
    text-shadow: 2px 2px 2px #d1d1d1;
}

.og-container .og-album {
    margin-bottom: 10px;
    text-align: center;
    float: left;
}

.og-container .og-album img:hover {
    opacity: 0.7;
}

.og-container .og-album-1-1 {
    background: url('../image/opencart_gallery/square-120.png') no-repeat;
    width: 140px;
    height: 140px;
    position: relative;
    margin: auto;
}

.og-container .og-album-1-1 img {
    position: absolute;
    top: 10px;
    left: 10px;
}

.og-container .og-album-1-2 {
    background: url('../image/opencart_gallery/square-160.png') no-repeat;
    width: 183px;
    height: 183px;
    position: relative;
    margin: auto;
}

.og-container .og-album-1-2 img {
    position: absolute;
    top: 12px;
    left: 12px;
}

.og-container .og-album-1-3 {
    background: url('../image/opencart_gallery/square-200.png') no-repeat;
    width: 228px;
    height: 228px;
    position: relative;
    margin: auto;
}

.og-container .og-album-1-3 img {
    position: absolute;
    top: 14px;
    left: 14px;
}

.og-container .og-album-0-1 {
    background: url('../image/opencart_gallery/rectangular-120.png') no-repeat;
    width: 140px;
    height: 109px;
    position: relative;
    margin: auto;
}

.og-container .og-album-0-1 img {
    position: absolute;
    top: 10px;
    left: 10px;
}


/* .og-container .og-album-0-2 {
	background: url('../image/opencart_gallery/rectangular-160.png') no-repeat;
	width: 184px;
	height: 143px;
	position: relative;
	margin: auto;
} */

.og-container .og-album-0-2 img {
    /* position: absolute; */
    top: 12px;
    left: 12px;
    margin: 0 auto;
    display: block;
}


/* .og-container .og-album-0-3 {
    background: url('../image/opencart_gallery/rectangular-200.png') no-repeat;
    width: 226px;
    height: 177px;
    position: relative;
    margin: auto;
} */

.og-container .og-album-0-3 img {
    /* position: absolute; */
    top: 14px;
    left: 13px;
    margin: 0 auto;
    display: block;
}

.og-container p {
    margin-top: 5px;
    font-weight: normal;
}

.og-container p a {
    text-decoration: none;
}

.og-container p img {
    margin-top: 3px;
}

.og-container .album-info {
    display: table;
    margin-bottom: 20px;
}

.og-container .album-info .left {
    width: 400px;
    float: left;
}

.og-container .album-info .left .main-image-0 {
    background: url('../image/opencart_gallery/rectangular.png') no-repeat;
    width: 380px;
    height: 298px;
}

.og-container .album-info .left .main-image-0 img {
    position: relative;
    top: 24px;
    left: 22px;
}

.og-container .album-info .left .main-image-1 {
    background: url('../image/opencart_gallery/square.png') no-repeat;
    width: 380px;
    height: 380px;
}

.og-container .album-info .left .main-image-1 img {
    position: relative;
    top: 17px;
    left: 17px;
}

.og-container .album-info .left .main-info {
    width: 380px;
    text-align: center;
}

.og-container .album-info .right {
    margin-left: 400px;
    text-align: center;
    float: none;
}

.og-container .album-info .right .image-list {
    width: 580px;
    margin: 10px 0px;
}

.og-container .album-info .right .image-list div {
    float: left;
    margin: 0px auto 20px auto !important;
    text-align: center;
    width: 25%;
}

.og-container .album-info .right .image-list div img {
    border: 1px solid #d1d1d1;
    padding: 2px;
}

.og-container .album-info .right .image-list div img:hover {
    opacity: 0.7;
}

.og-container .album-info {
    display: table;
    margin-bottom: 20px;
}

.og-container .album-info .left {
    width: 400px;
    float: left;
}

.og-container .album-info .left .main-image {
    background: url('../image/opencart_gallery/rectangular.png') no-repeat;
    width: 380px;
    height: 298px;
}

.og-container .album-info .left .main-image img {
    position: relative;
    top: 24px;
    left: 22px;
}

.og-container .album-info .left .main-info {
    width: 380px;
    text-align: center;
}

.og-container .album-info .right {
    margin-left: 400px;
    text-align: center;
    float: none;
}

.og-container .album-info .right .image-list {
    width: 580px;
    margin: 10px 0px;
}

.og-container .album-info .right .image-list div {
    float: left;
    margin: auto;
    text-align: center;
    width: 25%;
    height: 120px;
}

.og-container .album-info .right .image-list div img {
    border: 1px solid #d1d1d1;
    padding: 2px;
}

.og-container .video-info {
    display: table;
    width: 100%;
    margin: 20px auto;
    text-align: center;
}

.og-container .htabs {
    height: 30px;
    line-height: 16px;
    border-bottom: 1px solid #DDDDDD;
    margin-top: 20px;
}

.og-container .htabs a {
    border-top: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    background: #FFFFFF url('../image/tab.png') repeat-x;
    padding: 7px 15px 6px 15px;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: #000000;
    margin-right: 2px;
    display: none;
}

.og-container .htabs a.selected {
    padding-bottom: 7px;
    background: #FFFFFF;
}

.og-container .tab-content {
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    padding: 10px;
    margin-bottom: 20px;
    z-index: 2;
    overflow: auto;
}


/*************VIDEO*************/

.og-container .og-vd-md {
    text-align: center;
    margin: auto;
}

.og-container .og-vd-md img:hover {
    opacity: 0.7;
}

.og-container .og-vd-md a img {
    border: 2px solid #d1d1d1;
    padding: 1px;
    z-index: 80;
    margin: 0px auto 15px auto;
    position: relative;
}

.og-container .og-vd-md p {
    margin-top: 8px;
}

.og-container .og-vd-md-1 {
    width: 128px;
    height: 72px;
    margin: auto;
    position: relative;
    z-index: 80;
}

.og-container .og-vd-md-2 {
    width: 160px;
    height: 90px;
    margin: auto;
    position: relative;
    z-index: 80;
}

.og-container .og-vd-md-3 {
    width: 192px;
    height: 108px;
    margin: auto;
    position: relative;
    z-index: 80;
}

.og-container .og-vd-md-4 {
    width: 224px;
    height: 126px;
    margin: auto;
    position: relative;
    z-index: 80;
}

.og-container .og-vd-md-5 {
    width: 256px;
    height: 144px;
    margin: auto;
    position: relative;
    z-index: 80;
}

.og-container .og-vd-md-6 {
    width: 288px;
    height: 162px;
    margin: auto;
    position: relative;
    z-index: 80;
}

.og-container .og-vd-md-7 {
    width: 320px;
    height: 180px;
    margin: auto;
    position: relative;
    z-index: 80;
}

.og-container .play-button {
    width: 50px;
    height: 50px;
    position: absolute;
    z-index: 100;
    display: inline-table;
    left: 39px;
    top: 11px;
}

.og-container .og-vd-md-1 .play-button {
    width: 50px;
    height: 50px;
    position: absolute;
    z-index: 100;
    display: inline-table;
    left: 39px;
    top: 11px;
}

.og-container .og-vd-md-2 .play-button {
    width: 50px;
    height: 50px;
    position: absolute;
    z-index: 100;
    display: inline-table;
    left: 55px;
    top: 20px;
}

.og-container .og-vd-md-3 .play-button {
    width: 50px;
    height: 50px;
    position: absolute;
    z-index: 100;
    display: inline-table;
    left: 70px;
    top: 29px;
}

.og-container .play-button-1 {
    background: url('../image/opencart_gallery/play_button/1.png') no-repeat;
}

.og-container .play-button-2 {
    background: url('../image/opencart_gallery/play_button/2.png') no-repeat;
}

.og-container .play-button-3 {
    background: url('../image/opencart_gallery/play_button/3.png') no-repeat;
}

.og-container .play-button-4 {
    background: url('../image/opencart_gallery/play_button/4.png') no-repeat;
}

.og-container .play-button-5 {
    background: url('../image/opencart_gallery/play_button/5.png') no-repeat;
}

.og-container .play-button-6 {
    background: url('../image/opencart_gallery/play_button/6.png') no-repeat;
}

.og-container .play-button-7 {
    background: url('../image/opencart_gallery/play_button/7.png') no-repeat;
}

.og-container .play-button-8 {
    background: url('../image/opencart_gallery/play_button/8.png') no-repeat;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    margin-bottom: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
}

.album-wall {
    margin-bottom: 20px;
}

.popup-pict {
    display: block;
    text-align: center;
    margin-bottom: 30px;
    -webkit-box-shadow: 7px 10px 19px -8px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 7px 10px 19px -8px rgba(0, 0, 0, 0.75);
    box-shadow: 7px 10px 19px -8px rgba(0, 0, 0, 0.75);
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.popup-pict:hover {
    -webkit-box-shadow: 7px 10px 30px -8px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 7px 10px 30px -8px rgba(0, 0, 0, 0.75);
    box-shadow: 7px 10px 30px -8px rgba(0, 0, 0, 0.75);
}

.popup-pict:hover,
.popup-pict:focus {
    outline: 0;
    border: 0;
}

.popup-pict img {
    max-width: 100%;
}

.album-title {
    margin-bottom: 30px;
    text-align: center;
}

.album-description {
    font-size: 14px;
    font-family: Arial;
}